﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LojaCarro", "loja de carro\LojaCarro.csproj", "{67223FE6-70D2-4070-B8A8-04E4D5316480}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "calculadora", "calculadora\calculadora.csproj", "{2A18CCAC-1EAB-4A0C-AF74-315DEA7A912A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MaiorOuMenor", "MaiorMenor\MaiorOuMenor.csproj", "{FA29923D-4D7E-401F-BA14-58CF48B43F62}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Imc", "Imc\Imc.csproj", "{6C949AFC-63AC-4A10-8152-03F24FF22ED8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Calculadora.UnitTests", "Calculadora.UnitTests\Calculadora.UnitTests.csproj", "{D939B93D-29E8-4930-B260-7D9B0C989993}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaiorOuMenor.UnitTests", "MaiorOuMenor.UnitTests\MaiorOuMenor.UnitTests.csproj", "{9A5B4506-1C99-443E-95C6-92ABD656293B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67223FE6-70D2-4070-B8A8-04E4D5316480}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67223FE6-70D2-4070-B8A8-04E4D5316480}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67223FE6-70D2-4070-B8A8-04E4D5316480}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67223FE6-70D2-4070-B8A8-04E4D5316480}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A18CCAC-1EAB-4A0C-AF74-315DEA7A912A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A18CCAC-1EAB-4A0C-AF74-315DEA7A912A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A18CCAC-1EAB-4A0C-AF74-315DEA7A912A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A18CCAC-1EAB-4A0C-AF74-315DEA7A912A}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA29923D-4D7E-401F-BA14-58CF48B43F62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA29923D-4D7E-401F-BA14-58CF48B43F62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA29923D-4D7E-401F-BA14-58CF48B43F62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA29923D-4D7E-401F-BA14-58CF48B43F62}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C949AFC-63AC-4A10-8152-03F24FF22ED8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C949AFC-63AC-4A10-8152-03F24FF22ED8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C949AFC-63AC-4A10-8152-03F24FF22ED8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C949AFC-63AC-4A10-8152-03F24FF22ED8}.Release|Any CPU.Build.0 = Release|Any CPU
		{D939B93D-29E8-4930-B260-7D9B0C989993}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D939B93D-29E8-4930-B260-7D9B0C989993}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D939B93D-29E8-4930-B260-7D9B0C989993}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D939B93D-29E8-4930-B260-7D9B0C989993}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A5B4506-1C99-443E-95C6-92ABD656293B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A5B4506-1C99-443E-95C6-92ABD656293B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A5B4506-1C99-443E-95C6-92ABD656293B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A5B4506-1C99-443E-95C6-92ABD656293B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1351DAD1-4984-4950-87B6-C8B74DDCA994}
	EndGlobalSection
EndGlobal
